@charset "utf-8";
/* CSS Document */

p, ul {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#330;
	}

ul	{
	font-size:14px;
	}
	
H1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:16px;
	color:#630;
	}
	


/***************** Image Slide at Bottom of Page **********************/	
.imgstrip{
	border:none;
	height:120px;
	width:1020px;
	overflow:hidden;
	}

.thumb, .thumb div{
	height:110px;
	width:136px;
	overflow:hidden;
	padding:2px;
	background:#000000;
	}
	
.thumb img{
	position:relative;
	width:200px;
	border:none;
	margin-left:auto;
	margin-right:auto;
/*	top:-50%;*/
	}
	

#headshot{
	width:175px;
	margin-left:auto;
	margin-right:auto;
	border-width:1px;
	border-style:solid;
	border-color:#000;
